
/* ****************** 3칸 레이아웃  ****************** */

.layout_178536_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_178536_ > div {}
.layout_178536_ > div:after {content:''; display:block; clear:both;}
.layout_178536_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_178536_ > div > .container_1 {width:33.333333333333%;}
.layout_178536_ > div > .container_2 {width:33.333333333333%;}
.layout_178536_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_178536_ > div > .container_1 { width:100%; }
	.layout_178536_ > div > .container_2 { width:100%; }
	.layout_178536_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_178536_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_178546_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178546_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178546_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_178576_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178576_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178576_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_178566_ {font-size:0;}
.title_178566_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_178566_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178566_.style_top p {padding-top:10px;}
.title_178566_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_178566_.style_right p {padding-right:14px;}
.title_178566_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_178566_.style_bottom p {padding-bottom:12px;}
.title_178566_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_178566_.style_left p {padding-left:14px;}
.title_178566_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_178566_.style_circle1 p {padding-left:20px;}
.title_178566_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_178566_.style_circle2 p {padding-left:20px;}
.title_178566_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_178586_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178586_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178586_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_178556_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178556_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178556_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단 로그인  ****************** */

.gnb_180566_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_180566_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_180566_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_180566_ li:first-child:before {display:none;}
.gnb_180566_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.gnb_180566_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_178596_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178596_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178596_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_178606_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178606_ > div {}
.layout_178606_ > div:after {content:''; display:block; clear:both;}
.layout_178606_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_178606_ > div > .container_1 {width:33.333333333333%;}
.layout_178606_ > div > .container_2 {width:33.333333333333%;}
.layout_178606_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_178606_ > div > .container_1 { width:100%; }
	.layout_178606_ > div > .container_2 { width:100%; }
	.layout_178606_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_178606_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178636_ {font-size:0;}
.title_178636_ p {font-family: 'SBAggroB';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#6d6d6d; line-height:1.4em;
}
.title_178636_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178636_.style_top p {padding-top:10px;}
.title_178636_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_178636_.style_right p {padding-right:14px;}
.title_178636_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_178636_.style_bottom p {padding-bottom:12px;}
.title_178636_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_178636_.style_left p {padding-left:14px;}
.title_178636_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_178636_.style_circle1 p {padding-left:20px;}
.title_178636_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_178636_.style_circle2 p {padding-left:20px;}
.title_178636_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_178626_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_178626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178626_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_178646_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #fb634c; border-radius:100px; background:#fb634c; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_178646_.style_line a {background:transparent; color:#fb634c;}
.button_178646_.space_normal a {padding:.6em 1.2em;}
.button_178646_.space_wide a {padding:.2em 2.0em;}
.button_178646_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_178686_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178686_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178686_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_178656_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_178656_ * {box-sizing:border-box;}
.logo_178656_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_178656_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_178656_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_178656_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_178656_.use {display:block;}
.toggle_178656_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_178656_.on:before {color:#000000;}

.tel_178656_ {display:block; left:10px;}
.tel_178656_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_178656_ {left:45px;}
.toggleSearch_178656_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_178656_ {right:45px;}
.toggleGnb_178656_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_178656_ {right:10px;}
.toggleLnb_178656_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_178656_ {display:block;}

@media (min-width:1024px){
	.logo_178656_ {padding:0; border-bottom:none;}
	.toggle_178656_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_178656_ {padding:0; border-bottom:none;}
	.toggle_178656_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_178616_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178616_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178616_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_178666_ {font-size:0;}
.title_178666_ p {font-family: 'SBAggroB';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#fb634c; line-height:1.4em;
}
.title_178666_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178666_.style_top p {padding-top:10px;}
.title_178666_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_178666_.style_right p {padding-right:14px;}
.title_178666_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_178666_.style_bottom p {padding-bottom:12px;}
.title_178666_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_178666_.style_left p {padding-left:14px;}
.title_178666_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_178666_.style_circle1 p {padding-left:20px;}
.title_178666_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_178666_.style_circle2 p {padding-left:20px;}
.title_178666_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178676_ {font-size:0;}
.title_178676_ p {font-family: 'SBAggroB';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#6d6d6d; line-height:1.4em;
}
.title_178676_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178676_.style_top p {padding-top:10px;}
.title_178676_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_178676_.style_right p {padding-right:14px;}
.title_178676_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_178676_.style_bottom p {padding-bottom:12px;}
.title_178676_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_178676_.style_left p {padding-left:14px;}
.title_178676_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_178676_.style_circle1 p {padding-left:20px;}
.title_178676_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_178676_.style_circle2 p {padding-left:20px;}
.title_178676_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_178696_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178696_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178696_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178706_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_178706_ > div {}
.layout_178706_ > div:after {content:''; display:block; clear:both;}
.layout_178706_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_178706_ > div > .container_1 {width:80%;}
.layout_178706_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_178706_ > div > .container_1 { width:100%; }
	.layout_178706_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178706_ {min-width:1100px;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */
 

.lnb_146073_ {font-size:0; }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a {display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-weight:600;font-size:18px; color:#000000;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_146073_ .dep2 > li > a {padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#000000;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#000000;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_178736_ {display:block; width:100%; height:7px; line-height:7px;}

[id^=div_user_list] .empty_line_178736_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178736_:before {content:'공백 : 7px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_178726_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ff6457; border-radius:4px; background:#ff6457; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_178726_.style_line a {background:transparent; color:#ff6457;}
.button_178726_.space_normal a {padding:.6em 1.2em;}
.button_178726_.space_wide a {padding:.3em 2em;border-radius:20px;}
.button_178726_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178746_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178746_ > div:after {content:''; display:block; clear:both;}
.layout_178746_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178746_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_180576_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_180576_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_180576_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_180576_ li:first-child:before {display:none;}
.gnb_180576_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_180576_ li a:hover {text-decoration:underline;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_178756_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_178756_ * {box-sizing:border-box;}
.logo_178756_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_178756_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_178756_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_178756_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_178756_.use {display:block;}
.toggle_178756_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_178756_.on:before {color:#000000;}

.tel_178756_ {display:block; left:10px;}
.tel_178756_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_178756_ {left:45px;}
.toggleSearch_178756_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_178756_ {right:45px;}
.toggleGnb_178756_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_178756_ {right:10px;}
.toggleLnb_178756_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_178756_ {display:block;}

@media (min-width:1024px){
	.logo_178756_ {padding:0; border-bottom:none;}
	.toggle_178756_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_178756_ {padding:0; border-bottom:none;}
	.toggle_178756_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */
 

.lnb_146073_ {font-size:0; }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a {display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-weight:600;font-size:18px; color:#000000;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_146073_ .dep2 > li > a {padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#000000;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#000000;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 모바일메뉴 (모바일 상단 메뉴)  ****************** */

    .lnb_m_top {display:block;position:relative;background:#fff;border-top:1px solid #efefef;border-bottom:1px solid #efefef;z-index:5;}
    .lnb_m_top > div {overflow-x:scroll;}
    .lnb_m_top .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;font-size:0;text-align:center;list-style:none;white-space:nowrap;}
    .lnb_m_top .dep1 li {display:inline-block;}
    .lnb_m_top .dep1 li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
    .lnb_m_top .dep1 li.on a {font-weight:bold;color:#5da02c;}
    .lnb_m_top i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
    .lnb_m_top i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
    .lnb_m_top i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
    .lnb_m_top i.next{right:0;left:inherit}
    .lnb_m_top i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
    .lnb_m_top i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179666_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_179666_ > div:after {content:''; display:block; clear:both;}
.layout_179666_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179666_ {}
}

/* ****************** 이미지  ****************** */

.img_179716_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;;}
.img_179716_ * {box-sizing:border-box;}
.img_179716_ a {display:block; text-decoration:none;}
  .img_179716_ img { vertical-align:top;width:100%}
.img_179716_ .menu_179716_ {
	position:absolute; display:inline-block; text-align:center; top:50%; right:0;left:0;  margin:-10px auto 0;max-width:1024px; font-size:42px; font-weight:600; color:#ffffff;}
.img_179716_ .menu_179716_ p {
	position:absolute; top:30%; right:0;left:0; margin:60px auto 0;max-width:1024px; font-size:24px; font-weight:300; letter-spacing:-1px; color:#ffffff;}  


@media (max-width:1023px){
	.img_179716_ .menu_179716_ {left:10px;}
  .img_179716_ .menu_179716_ {
	position:absolute; display:inline-block; text-align:center; top:20%; right:0;left:0;  margin:-10px auto 0;max-width:1024px; font-size:42px; font-weight:600; color:#ffffff;}
}

@media (max-width:767px){
	.img_179716_ {height:100px;}
	.img_179716_ img {display:;} /* 모바일 화면에서 이미지 숨기기 */
	.img_179716_ .menu_179716_ {font-size:20px; margin-top:-5px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179686_ {clear:both; min-width:320px; max-width:1800px; margin:0 auto;}
.layout_179686_ > div:after {content:''; display:block; clear:both;}
.layout_179686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179686_ {min-width:1800px;}
}

/* ****************** 서브 네비게이션 - 가로형  ****************** */

	#pm2-_179696_ {position:relative;z-index:10;font-size:0;}
	#pm2-_179696_ * {box-sizing:border-box;}
	#pm2-_179696_ ul {margin:0;padding:0;list-style:none;}
	#pm2-_179696_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-family: 'NotoSansKR Regular'; }
	#pm2-_179696_ a > img {vertical-align:top;left:0; right:0; margin-left:auto; margin-right:auto;}

	#pm2-_179696_ .dep2 {position:relative;display:inline-block;}
	#pm2-_179696_ .dep2:after {content:'';display:block;clear:both}
	#pm2-_179696_ .dep2 > li {float:left}
	#pm2-_179696_ .dep2 > li > a {padding:12px 30px 0px 40px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;background:#fff;font-size:14px;color:#000;font-weight:600;padding:20px 50px}
	#pm2-_179696_ .dep2 > li:first-child > a {border-left:1px solid #ddd;}
	#pm2-_179696_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_179696_ .dep2 > li.on > a,
	#pm2-_179696_ .dep2 > li:hover > a {background:#067ac5;color:#fff;font-weight:bold;padding:20px 50px;}
	#pm2-_179696_ .dep2 > li:hover > div {display:block}
	#pm2-_179696_ .dep2 > li > div {display:none;position:relative}

	#pm2-_179696_ .dep3 {position:absolute;left:0;min-width:100%;padding:18px 0;background:#fff;}
	#pm2-_179696_ .dep3 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_179696_ .dep3 > li > a.bt_img {padding:0}
	#pm2-_179696_ .dep3 > li.on > a,
	#pm2-_179696_ .dep3 > li:hover > a {font-weight:bold;color:#000}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180646_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_180646_ > div:after {content:''; display:block; clear:both;}
.layout_180646_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180646_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_180666_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_180666_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180666_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_180656_:after {content:''; display:block; clear:both;}
.img_tile_180656_ * {box-sizing:border-box;}
.img_tile_180656_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_180656_ .item a {display:block; text-decoration:none;}
.img_tile_180656_ figure {display:block; margin:0; padding:0px;}
.img_tile_180656_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_180656_ .text_box {display:block;}
.img_tile_180656_ .text_box p {margin:0; padding:0px;}
.img_tile_180656_ .subject {font-weight:bold; color:#d00000;}
.img_tile_180656_ .content {color:#444;}

.text_sml_180656_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_180656_ .content {font-size:13px; line-height:1.6em;}
.text_mid_180656_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_180656_ .content {font-size:14px; line-height:1.6em;}
.text_big_180656_ .subject {font-size:18px; line-height:1.4em;}
.text_big_180656_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_180656_ .item {width:100%;}
.col_m_2_180656_ .item {width:50%;}
.col_m_3_180656_ .item {width:33.3333%;}
.col_m_1_180656_ .item,
.col_m_2_180656_ .item2n,
.col_m_3_180656_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_180656_ .item,
	.col_m_2_180656_ .item2n,
	.col_m_3_180656_ .item3n {clear:none;}

	.col_pc_1_180656_ .item {width:100%;}
	.col_pc_2_180656_ .item {width:50%;}
	.col_pc_3_180656_ .item {width:33.3333%;}
	.col_pc_4_180656_ .item {width:25%;}
	.col_pc_5_180656_ .item {width:20%;}
	.col_pc_6_180656_ .item {width:16.6666%;}
	.col_pc_1_180656_ .item,
	.col_pc_2_180656_ .item2n,
	.col_pc_3_180656_ .item3n,
	.col_pc_4_180656_ .item4n,
	.col_pc_5_180656_ .item5n,
	.col_pc_6_180656_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_180656_ .item,
	.col_m_2_180656_ .item2n,
	.col_m_3_180656_ .item3n {clear:none;}

	.col_pc_1_180656_ .item {width:100%;}
	.col_pc_2_180656_ .item {width:50%;}
	.col_pc_3_180656_ .item {width:33.3333%;}
	.col_pc_4_180656_ .item {width:25%;}
	.col_pc_5_180656_ .item {width:20%;}
	.col_pc_6_180656_ .item {width:16.6666%;}
	.col_pc_1_180656_ .item,
	.col_pc_2_180656_ .item2n,
	.col_pc_3_180656_ .item3n,
	.col_pc_4_180656_ .item4n,
	.col_pc_5_180656_ .item5n,
	.col_pc_6_180656_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_180676_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_180676_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180676_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178826_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178826_ > div:after {content:''; display:block; clear:both;}
.layout_178826_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178826_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_179706_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_179706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179706_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_178846_ {position:relative; padding:5px 10px;}
.sub_title_178846_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_178846_ {position:relative; padding:10px;}
	.sub_title_178846_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_178846_ {position:relative; padding:10px;}
	.sub_title_178846_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_178836_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178836_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_178856_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178856_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178786_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178786_ > div:after {content:''; display:block; clear:both;}
.layout_178786_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178786_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_178816_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178816_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178816_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_179726_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_179726_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_179726_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_179726_ li:first-child:before {display:none;}
.fnb_179726_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px;  color:#000000; text-decoration:none;}
.fnb_179726_ li a:hover {text-decoration:underline;}
.fnb_179726_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#000000}

/* ****************** 하단 정보  ****************** */

.footer_info_178526_ {padding:0 10px;}
.footer_info_178526_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_178526_ li {position:relative; display:inline-block; padding:0 .8em; font-size:20px;  color:#777777; line-height:30px;}
.footer_info_178526_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_178526_ li:first-child {padding-left:0;}
.footer_info_178526_ li:first-child:before {display:none;}
.footer_info_178526_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_178796_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178796_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178796_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
